package jp.ac.takushoku_u.cs;

/**
* NotIndexExceptionクラスは存在しない番号を指定したことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class NotIndexException extends IllegalValueException{

/**
* メッセージを持たない NotIndexException を構築します。
*/
	public NotIndexException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ NotIndexException を構築します。
* @param s 詳細メッセージ
*/
	public NotIndexException(String s){
		super(s);
	}
}